Information

Description
Package Description
Version
1.2.0
Project Url
View on NuGet: http://www.nuget.org/packages/Fable.PowerPack

Dependencies

Here are the packages that version 1.2.0 of Fable.PowerPack depends on.

FSharp.Core.Fluent-4.0 : (1.0.0.6) Fable.Core : (1.3.12) Fable.Import.Browser : (1.1.2)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Fable.PowerPack -Version 1.2.0